.action {
	float: left;
	margin-right: 30px;
}

.arrow {
	font-size: 30px;
	margin-top: -10px;
	padding-top: -10px;
	font-weight: bold;
}

.right {
	background-color: #99FF99;
}

.wrong {
	background-color: #FF9999;
}

.unguessed {
	background-color: #ECECFF;
}

.guess {
	border-width: 1px;
	border-color: black;
	border-radius: 3px;
	border-style: solid;
	margin-top: 10px;
	padding: 5px;
}

.unguessed:hover {
	background-color: #DCDCEE;
}

.nextButton {
	margin-top: 20px;
	font-size: 20px;
}

.questionnaire {
	font-size: 20px;
}

.progressss {
	margin-bottom: 10px;
	width: 100%;
	height: 40px;
}